/* CSS Document */
@import url(font-awesome/css/font-awesome.min.css);

body {	-webkit-text-size-adjust:100%; margin:0; text-align:center; font-family:"微軟正黑體", Helvetica,sans-serif; font-size:15px; color:#000; line-height:24px;  }
img {	border:0; max-width:100%; height:auto; }

/* Reset ================================================================================= */

a { text-decoration:none; color:#000;
-webkit-transition: all 0.3s ease-out 0s;
-moz-transition: all 0.3s ease-out 0s;
transition: all 0.3s ease-out 0s; }
a:hover {	color:#000; text-decoration:none; }

* { margin:0; padding:0; list-style:none;
-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
-moz-box-sizing: border-box;    /* Firefox, other Gecko */
box-sizing: border-box;         /* Opera/IE 8+ */}

.top-Box, .menu-Box, .banner-Box, .content-Box, .content2-Box, .footer-Box, .copyright-Box { max-width:1080px; margin:0 auto; text-align:left; position:relative; clear:both;}

.after-0:after { clear:both; display:block; content:""; height:0; text-indent:-99999px;}
.after-5:after { clear:both; display:block; content:""; height:5px; text-indent:-99999px;}
.after-10:after { clear:both; display:block; content:""; height:10px; text-indent:-99999px;}
.after-15:after { clear:both; display:block; content:""; height:15px; text-indent:-99999px;}
.after-20:after { clear:both; display:block; content:""; height:20px; text-indent:-99999px;}

#gotop { display: none; position: fixed; right:0px; bottom:20px; cursor: pointer; }
#gotop a { display:inline-block; width:30px; height:30px; padding-top:6px; color:#000; opacity:0.5;  filter: alpha(opacity=50); background:#fff;}
#gotop a:hover { color:#000; opacity:1;  filter: alpha(opacity=80);}


/*index-main*/
.owl-pagination { display:none;}
.owl-controls { position:absolute; width:100%; top:33%; z-index:99;}
.owl-prev, .owl-next, .owl-prev:before, .owl-next:before {
-webkit-transition: all 0.3s ease-out 0s;
-moz-transition: all 0.3s ease-out 0s;
transition: all 0.3s ease-out 0s;}
.owl-prev { float:left; border-style: solid; border-width: 64.5px 0 64.5px 70px; border-color: transparent transparent transparent #1460b8; opacity:0.75;  filter: alpha(opacity=75);}
.owl-prev:hover { border-style: solid; border-width: 65px 0 65px 60px; border-color: transparent transparent transparent #1374e4;}
.owl-prev:before {font-family:'FontAwesome'; content:"\f104"; display:inline-block; color:#fff; font-size:60px; left:15px; position:absolute; top:50px;}
.owl-prev:hover:before { left:10px;}
.owl-next { float:right; border-style: solid; border-width: 64.5px 70px 64.5px 0; border-color: transparent #1460b8 transparent transparent; opacity:0.75;  filter: alpha(opacity=75);}
.owl-next:hover { border-style: solid; border-width: 65px 60px 65px 0; border-color: transparent #1374e4 transparent transparent;}
.owl-next:before {font-family:'FontAwesome'; content:"\f105"; display:inline-block; color:#fff; font-size:60px; right:15px; position:absolute; top:50px;}
.owl-next:hover:before { right:10px;}

.slide-rwd { display:none;}
.content-Box { padding:26px 0 40px 0;}
.index-link li { float:left; width:25%; padding:0 8px; margin-bottom:14px;}
.index-link li div { position:relative; overflow:hidden;line-height:0px;}
.index-link li img { width:100%;
-webkit-transition: all 0.3s ease-out 0s;
-moz-transition: all 0.3s ease-out 0s;
transition: all 0.3s ease-out 0s;}
.index-link li span { position:absolute; text-align:center; width:100%; padding:56px 0; font-size:24px; letter-spacing:0.5px; background:rgba(0,0,0,.7); z-index:2; color:#fff; bottom:0;
-webkit-transition: all 0.3s ease-out 0s;
-moz-transition: all 0.3s ease-out 0s;
transition: all 0.3s ease-out 0s;}
.index-link li:hover img {
-webkit-transform: scale(1.1);
-moz-transform: scale(1.1);
transform: scale(1.1);}
.index-link li:hover span { padding:30px 0; background:rgba(20,96,184,.82);}




@media only screen and (max-width: 960px) {

.banner-Box { margin-top:60px;}
}

@media only screen and (max-width: 768px) {

.index-link li { width:50%;}
}

@media only screen and (max-width: 640px) {

.slide, .owl-controls { display:none !important;}
.slide-rwd { display:block;}
.slide-rwd img { width:100%;}
}
@media only screen and (max-width: 570px) {

}

@media only screen and (max-width: 414px) {

.centered-btns_nav { display:none;}
.centered-btns_tabs, .transparent-btns_tabs, .large-btns_tabs { display:block;}
.index-link li { width:100%;}
}
@media only screen and (max-width: 320px) {

}